.u-section-1 .u-sheet-1 {
  min-height: 1668px;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/97da9b74/6488516/images/847272C7-593C-4D2E-8703-4D59CE29AC85.PNG");
  min-height: 1668px;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1277px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #25697b;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2 .u-group-1 {
  min-height: 436px;
  height: auto;
  width: 1240px;
  margin: 0 auto 60px -63px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #25697b;
  margin: 60px 158px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 26px 80px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 26px 0 -353px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 20px));
  min-height: 365px;
  --gap: 30px;
  grid-auto-columns: calc(33.333333% - 20px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 54px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 54px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 54px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 8px;
    margin-right: 8px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 301px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -75px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 692px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -79px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 939px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -104px;
    margin-bottom: -353px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1047px;
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1275px;
}

.u-section-3 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 35px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 20px));
  min-height: 1022px;
  --gap: 30px;
  grid-auto-columns: calc(33.333333% - 20px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/illusztracio_01.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/02.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-2 {
  width: 276px;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/03.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-3 {
  width: 276px;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/04.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 23px;
}

.u-section-3 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-4 {
  width: 276px;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/05.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-5 {
  width: 276px;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-5 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

.u-section-3 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/06.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 23px;
}

.u-section-3 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 185px 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-3 .u-line-6 {
  width: 276px;
  margin: 35px auto 0 7px;
}

.u-section-3 .u-btn-6 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 13px auto 0 86px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 64px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 843px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-4 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-6 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-8 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-10 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-12 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-line-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1453px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3984px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3694px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-12 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3403px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
    margin-bottom: -27px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 3102px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-12 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1087px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.333333% - 20px));
  min-height: 976px;
  --gap: 30px;
  grid-auto-columns: calc(33.333333% - 20px);
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/07.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/08.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-2 {
  width: 276px;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/09.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-3 {
  width: 276px;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/10.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 23px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-4 {
  width: 276px;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/11.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-5 {
  width: 276px;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-5 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

.u-section-4 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/97da9b74/6488516/images/12.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 23px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 185px 0 0;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-4 .u-line-6 {
  width: 276px;
  margin: 56px auto 0 7px;
}

.u-section-4 .u-btn-6 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 auto 0 86px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 206px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 805px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-3 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-5 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-7 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-9 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-11 {
    margin-top: -117px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-line-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: 167px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1387px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3984px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 198px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3694px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-11 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3403px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 233px;
    margin-bottom: -27px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 3102px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.5rem;
  }
}